Problem with Pwnage Tool

Discussion in 'Jailbreaks and iOS Hacks' started by dannnyh, Nov 15, 2009.

  1. dannnyh macrumors regular

    Joined:
    Jun 9, 2005
    Location:
    Manchester, UK
    #1
    I've just downloaded Pwnage Tool 3.14 and iPhone 1,2_3.1.2_7D11_Restore.ipsw.

    When I get to "Browse for IPSW.." and select it i'm getting the error: Wrong Firmware bundle Selected.

    Obviously i'm doing something wrong but does anybody have an idea what?
     
  2. UngratefulNinja macrumors 68000

    UngratefulNinja

    Joined:
    May 9, 2009
    Location:
    Pennsylvania
    #2
    Selecting the wrong firmware bundle for your iphone version.
     
  3. thelatinist macrumors 603

    thelatinist

    Joined:
    Aug 15, 2009
    Location:
    Connecticut, USA
    #3
    You clicked on the image of the 3GS at far right on the first screen? That's the one you should click on even if you have a 3G.
     
  4. dannnyh thread starter macrumors regular

    Joined:
    Jun 9, 2005
    Location:
    Manchester, UK
  5. thelatinist macrumors 603

    thelatinist

    Joined:
    Aug 15, 2009
    Location:
    Connecticut, USA
    #6
    Glad I could help. I made the mistake of thinking the middle one was for the 3G, too.
     

Share This Page